diff --git a/run-tests.sh b/run-tests.sh
index c6734d97956dea05d832c8320191351c1ada9f8a..1a87f661803af51200586db33dac341407cc7e78 100755
--- a/run-tests.sh
+++ b/run-tests.sh
@@ -4,7 +4,7 @@ set -e
 if [ "$1" = "macos" ]; then
 
   echo "\n\033[1;32mâ–¶ Running package tests on macOS...\033[0m"
-  set -o pipefail && swift test | ./xcbeautify
+  set -o pipefail && swift test 2>&1 | ./xcbeautify
 
 elif [ "$1" = "ios" ]; then